class CreateSProjects < ActiveRecord::Migration[6.0]
  def change
    create_table :s_projects do |t|
      t.string :name
      t.text :description
      t.string :token
      t.integer :parent_id
      t.references :p_commercial
      t.references :resp_suivi_id
      t.boolean :enabled, :default => true
      t.boolean :archived, :default => false
      t.references :admin

      t.timestamps
    end
  end
end
